@charset "utf-8";


.txt_color01 {color:#4e259c; padding-right:10px; font-weight:bold;}
.txt_color02 {color:#2454a5; padding-right:10px; font-weight:bold;}

/* 사회복지-진천종합운동장 */
.cont_1013 {background:url("../imgs/contents/1013_img01.jpg")  no-repeat left 0; padding-left:406px; border-bottom:3px solid #e2e2e2; border-left:1px solid #e2e2e2; border-top:1px solid #e2e2e2; border-right:1px solid #e2e2e2; height:288px;}
.cont_1013 h4 {font-size:22px; font-weight:bold; letter-spacing:-1px; padding:30px 0 15px 0;}
.cont_1013 li {line-height:25px; margin:3px; padding:3px;}
.cont_1013 li span.dtColor{padding:4px 8px; background:#6d5798; margin-right:10px; color:#fff;}
@media all and (max-width:840px) {
	.cont_1013 {background:none; padding-left:30px;  padding-top:0;}
}
/* 사회복지-군민회관 */
.cont_1014 {background:url("../imgs/contents/1014_img01.jpg")  no-repeat left 0; padding-left:406px;  border-bottom:3px solid #e2e2e2; border-left:1px solid #e2e2e2; border-top:1px solid #e2e2e2; border-right:1px solid #e2e2e2; min-height:288px;}
.cont_1014 h4 {font-size:22px; font-weight:bold; letter-spacing:-1px; padding:30px 0 15px 0;}
.cont_1014 li span.dtColor{padding:4px 8px; background:#6d5798; margin-right:10px; color:#fff;}
.cont_1014 li {line-height:25px; margin:3px; padding:3px;}
@media all and (max-width:840px) {
	.cont_1014 {background:none; padding-left:30px;  padding-top:0; padding-bottom:10px;}
	.cont_1014 {width:95%;}
}


/* 사회복지-생거진천사회복지관:인사말 */
.cont_1017 {background:url("../imgs/contents/1017_img01.jpg")  no-repeat left 0; padding-left:360px; min-height:434px; margin-top:15px;}
.cont_1017 .right{padding-top:20px;}
.cont_1017 .right p{margin-bottom:20px;}
@media all and (max-width:1200px) {
	.cont_1017 {background:none; padding-left:0;  padding-top:0;}
	.cont_1017 img{width:80%;}
}
@media all and (max-width:840px) {
	.cont_1017 {background:none; padding-left:0;  padding-top:0;}
	.cont_1017 img{width:90%;}
}
@media all and (max-width:480px) {
	.cont_1017 {background:none; padding-left:0;  padding-top:0;}
	.cont_1017 img{width:100%;}
}



/* 사회복지-생거진천사회복지관:연혁 */
.cont_1018{overflow:hidden; width:100%;}
.cont_1018 h4{width:20%; float:left;}
.cont_1018 ul{width:80%; float:left;} 
.his_li ul{width:612px;} 
.his_li li{margin-left:86px; line-height:25px; font-size:12px; background:none;}

@media all and (max-width:800px) {
	.cont_1018 h4{clear:left;}
	.cont_1018 ul{clear:left; width:100%;}
}

/* 장애인복지-헌장 */
.cont_1030 ul{padding:30px 0;}
.cont_1030 li {font-size:16px; margin-bottom:15px; padding-bottom:20px; border-bottom:1px solid #eee;}
.cont_1030 li img{vertical-align:middle; margin-right:20px; }
@media all and (max-width:800px) {
	.cont_1030 li img{display:block; margin-bottom:10px;}
}

/* 여성복지-여성법률안내 */
.cont_1067{background:url("../imgs/contents/1067_img01.jpg")no-repeat; padding-left:440px; padding-top:40px; min-height:340px;}
.txtL{font-size:20px; font-weight:bold; color:#6d48b4; margin-bottom:10px;}
.cont_1067 ul{width:90%;}  
.cont_1067 li {line-height:30px; margin-bottom:5px; font-size:14px; padding-left:10px; background:url("/home/imgs/template/dotLi_violet.gif")no-repeat left 12px; border-bottom:1px solid #ebebeb;}
.cont_1067 li span{float:right;}
@media all and (max-width:1024px) { 
	.cont_1067 ul{width:98%; padding-right:2%;}
	.cont_1067{padding-left:380px;}
}
@media all and (max-width:800px) { 
	.cont_1067{background:none; padding-left:10px;  padding-top:0; }
}
@media all and (max-width:480px) { 
	.cont_1067 li{font-size:13px;}
}



/* 진천도서관 */
.cont_1115 .topBox {position:relative; background:url("/home/imgs/template/topBox_violet.gif") no-repeat 0 0; border-right:1px solid #e5e5e5; border-left:1px solid #e5e5e5; padding:30px 4%;}
.cont_1115 .topBoxBtm {position:absolute; right:0; bottom:0; background:url("/home/imgs/template/topBoxBtm_violet.gif") no-repeat right 0; width:100%; height:42px;}
.cont_1115 .boxImg {min-height:120px; padding:28px 4% 45px 28%;}
.cont_1115 .boxImg2 {position:absolute; left:5.3%; top:52px; background:url("../imgs/contents/1115_img01.jpg") no-repeat 0 0; height:97px; width:205px;}
.cont_1115 .topBox .txtL {font-size:22px; font-weight:bold; letter-spacing:-1px; padding:0 0 15px 0;}
.cont_1115 .topBox .txtP {font-size:14px;}
.cont_1115 .boxImg .txtL {padding:14px 0 15px 0;}


/* 청소년증 발급 */
.cont_1079 .tear_tit{background:url('../imgs/contents/tear_tit_bg1.gif') repeat-y; min-height:170px; padding-bottom:30px; margin-left:20px;}
.cont_1079 .tear_tit .tear_img{float:left; margin:24px 0 0 26px;}
.cont_1079 .tear_tit .tear_text{padding-left:320px; padding-top:48px; padding-right:20px;}
.cont_1079 .tear_tit .tear_text h3{ display:block; color:#fff; font-size:18px; padding:6px 12px; margin:8px 0; width:76px;}
.cont_1079 .ch1{background:url('../imgs/contents/716_img10.gif') no-repeat left 0; padding-left:90px; min-height:85px;}
.cont_1079 .ch2{background:url('../imgs/contents/716_img11.gif') no-repeat left 0; padding-left:90px; min-height:85px;}
.cont_1079 .ch3{background:url('../imgs/contents/716_img12.gif') no-repeat left 0; padding-left:90px; min-height:85px;}
.cont_1079 .ch4{background:url('../imgs/contents/716_img13.gif') no-repeat left 0; padding-left:90px; min-height:85px;}
.cont_1079 h5{font-size:15px; margin-bottom:10px;}
.conImg_b{width:50%;}
@media all and (max-width:800px) {
	.cont_1079 .tear_tit{background:#eee; min-height:190px; padding-bottom:30px; margin-left:0;}
	.cont_1079 .tear_tit .tear_img{clear:left; text-align:center; width:100%; margin:24px 0 0 0;}
	.cont_1079 .tear_tit .tear_text{clear:left; padding-left:20px; padding-top:10px; padding-right:20px;}
	.conImg_b{width:100%;}

}



/* 청소년 수련원 공통 */
.contImgC {text-align:center;}
.contImgC img {width:100%; max-width:968px;}

/* 청소년 수련원 :인사말 */
.cont_1092 {background:url("../imgs/contents/1092_img01.jpg")  no-repeat left 0; padding-left:480px; /*min-height:434px;*/ padding-top:20px;}
.cont_1092 .right p{margin-bottom:20px;}
.cont_1092 .right .tt {font-size:22px; line-height:30px; color:#b78b32; font-weight:bold;}
.cont_1092 .right .name {padding-top:10px; font-size:17px; font-weight:bold; text-align:right;}

@media all and (max-width:1200px) {
	.cont_1092 {background:none; padding-left:0;  padding-top:20px;}
	.cont_1092 img{width:80%;}
}
@media all and (max-width:840px) {
	.cont_1092 {background:none; padding-left:0;  padding-top:0;}
	.cont_1092 img{width:80%;}
}
@media all and (max-width:480px) {
	.cont_1092 {background:none; padding-left:0;  padding-top:0;}
	.cont_1092 img{width:100%;}
}


/* 수련원 시설현황 */ 
.cont_1094 .img {padding-top:20px; text-align:center;}
.cont_1094 .img img {width:100%; max-width:640px;}

/*.cont_1094 ul{margin-top:30px;}

.cont_1094 li{float:left; width:47%; margin-right:3%; margin-bottom:1%;}
@media all and (max-width:1260px) {
	.cont_1094 li{clear:left; width:100%; margin-right:2%; margin-bottom:1%;}
}
@media all and (max-width:900px) {
	.cont_1094 li{clear:left; width:100%; margin-right:2%; margin-bottom:1%;}
}
@media all and (max-width:640px) {
	.cont_1094 li{float:left; width:100%; margin-right:2%; margin-bottom:1%;}

}*/



/* 수련원 시설안내 */ 
.cont_1108_top {padding:25px 4% 30px 31%}
.cont_1108_top .boxImg1 {position:absolute; left:6%; top:35px; background:url("../imgs/contents/1108_img06.gif") no-repeat 0 0; height:183px; width:192px;}
.cont_1108 ul{margin-top:30px;}
.cont_1108 li{float:left; width:48%; margin-right:2%; margin-bottom:1%;}
@media all and (max-width:767px) {.cont_1108_top {padding:6%}}
@media all and (max-width:640px) {
	.cont_1108 li{float:left; width:48%; margin-right:2%; margin-bottom:1%;}	
}

/* 수련원 시설보기 */ 
.cont_2961 ul {position:relative; width:100%;}
.cont_2961 ul li {float:left;}
.cont_2961 ul.list_w33 li {width:29.3%; margin:0 2% 30px 2%;}
.cont_2961 ul.list_w25 li {width:21%; margin:0 2% 30px 2%;}
.cont_2961 ul li a:hover {text-decoration:none;}
.cont_2961 ul li span {display:block; min-height:50px; line-height:50px; background:#9380b7; border:1px solid #8271a1; color:#fff; font-size:15px; text-align:center; letter-spacing:-0.04em;}
.cont_2961 ul li img {width:100%;}

@media all and (max-width:840px) {
	.cont_2961 ul.list_w33 li {width:29.3%; margin:0 2% 30px 2%;}
	.cont_2961 ul.list_w25 li {width:29.3%; margin:0 2% 30px 2%;}
}

@media all and (max-width:639px) {
	.cont_2961 ul.list_w33 li {width:46%; margin:0 2% 20px 2%;}
	.cont_2961 ul.list_w25 li {width:46%; margin:0 2% 20px 2%;}
}

@media all and (max-width:639px) {
	.cont_2961 ul.list_w33 li {width:46%; margin:0 2% 20px 2%;}
	.cont_2961 ul.list_w25 li {width:46%; margin:0 2% 20px 2%;}
}

@media all and (max-width:413px) {
	.cont_2961 ul.list_w33 li {width:96%; margin:0 2% 20px 2%;}
	.cont_2961 ul.list_w25 li {width:96%; margin:0 2% 20px 2%;}
}


/* 수련원 시설보기 상세내용 */
.cont_s2961 .conH3,
.cont_s2961 .conH4 {clear:both;}
.cont_s2961 img {width:100%; max-width:500px;}
.cont_s2961 .img_box {clear:both; float:left; width:97%; margin-left:3%;}
.cont_s2961 ul.img_w50 {float:left; width:53%;}
.cont_s2961 ul.img_w50 li {float:left; width:98%; margin:0 1% 4px  1%;}
.cont_s2961 ul.img_w50 li.simg_w50 {width:48%;}

@media all and (max-width:679px) {
	.cont_s2961 .img_box {clear:both; float:left; width:96%; margin-left:4%;}
	.cont_s2961 ul.img_w50 {float:left; width:90%;}
	.cont_s2961 ul.img_w50 li {float:left; width:98%; margin:0 1% 4px  1%;}
	.cont_s2961 ul.img_w50 li.simg_w50 {width:98%;}
}

.cont_s2961 ul.img_box_w33,
.cont_s2961 ul.img_box_w25 {clear:both; float:left; width:100%;}
.cont_s2961 ul.img_box_w33 li {float:left; width:31.3%; margin:0 1%;}
.cont_s2961 ul.img_box_w25 li {float:left; width:23%; margin:0 1%;}
.cont_s2961 ul.img_box_w33 li span,
.cont_s2961 ul.img_box_w25 li span {display:inline-block; width:100%;}
.cont_s2961 ul.img_box_w33 li img,
.cont_s2961 ul.img_box_w25 li img {padding-top:10px;}
@media all and (max-width:1023px) {
	.cont_s2961 ul.img_box_w33 li {float:left; width:48%; margin:0 1%;}
	.cont_s2961 ul.img_box_w25 li {float:left; width:48%; margin:0 1%;}
}
@media all and (max-width:840px) {
	.cont_s2961 ul.img_box_w33 li {float:left; width:98%; margin:0 1%;}
	.cont_s2961 ul.img_box_w25 li {float:left; width:98%; margin:0 1%;}
}

/* 수련원 이용안내 */
.cont_6431 .contImgC {display:block;}
.cont_6431 .proc_w {display:none;}

@media all and (max-width:479px) {
	.cont_6431 .contImgC {display:none;}
	.cont_6431 .proc_w {display:block;}
	.cont_6431 .proc_w li {width:80%; margin:0 10% 8px 10%; padding-bottom:40px; background:url("../imgs/contents/arr_bottom.gif") no-repeat center bottom;}
	.cont_6431 .proc_w li.backNone {padding-bottom:20px; background:none;}
	.cont_6431 .proc_w li span {display:block; min-height:18px; line-height:18px; padding:8px 10px; background:#9380b7; border:1px solid #8271a1; color:#fff; font-size:13px; text-align:center; letter-spacing:-0.04em;}
}



/* 덕산청소년문화의집 시설안내 */ 
.cont_3208_top {padding:25px 4% 30px 42%}
.cont_3208_top .boxImg1 {position:absolute; left:4%; top:35px; background:url("../imgs/contents/3208_top_img.jpg") no-repeat 0 0; height:183px; width:332px;}
.cont_3208_top ul{margin-top:30px;}
.cont_3208_top li{float:left; width:48%; margin-right:2%; margin-bottom:1%;}
@media all and (max-width:1200px) {
	.cont_3208_top .boxImg1 { width:272px; }
}
@media all and (max-width:767px) {
	.cont_3208_top {padding:6%}
}
@media all and (max-width:640px) {
	.cont_3208_top li{float:left; width:48%; margin-right:2%; margin-bottom:1%;}	
}


/* 덕산청소년문화의집 :인사말 */
.cont_3207 {background:url("../imgs/contents/3207_img01.jpg") no-repeat left 0; padding-left:480px; padding-top:20px;}
.cont_3207 .right p{margin-bottom:20px;}
.cont_3207 .right .tt {padding-right:40px; font-size:22px; line-height:30px; color:#b78b32; font-weight:bold;}

@media all and (max-width:1200px) {
	.cont_3207 {background:none; padding-left:0;  padding-top:20px;}
	.cont_3207 img{width:80%;}
}
@media all and (max-width:840px) {
	.cont_3207 {background:none; padding-left:0;  padding-top:0;}
	.cont_3207 img{width:80%;}
}
@media all and (max-width:480px) {
	.cont_3207 {background:none; padding-left:0;  padding-top:0;}
	.cont_3207 img{width:100%;}
}


/*인증수련활동*/
.cont_mk2016 ul li img {background-color:#f8f8f8;width:60%;padding:10% 20% 10% 20%;}
.list_44{ overflow:hidden;}
.list_44 li{float:left;width:20.5%; margin:5px 2% 30px 2%;line-height:20px; }
.list_44 li span{ border:1px solid #f1f1f1;height:80px;display:block;padding:8px 10px;}
 .camp_mkimg{margin:2% 0 0 2%;width:97.7%; border:1px solid #eaedf2;text-align:center;background: url(/home/imgs/template/tbody_th.gif) repeat top left}
.camp_mkimg img{border:1px solid #eaedf2;margin:40px 0;}

@media all and (max-width:840px) {
 
.cont_mk2016 ul li img {width:60%;padding:0 20% 10% 20%;}
.list_44{ overflow:hidden;}
.list_44 li{float:left;width:40%; margin:5px 5% 30px 5%;line-height:20px; }
.list_44 li span{ border:1px solid #f1f1f1;height:auto;display:block;padding:8px 10px;}

}
@media all and (max-width:480px) {
.camp_mkimg{margin:2% 0 0 2%}
.camp_mkimg img{border:1px solid #eaedf2;margin:40px 0;}

.cont_mk2016 ul li img {width:50%;padding:10% 25% 10% 25%;}
.list_44{ overflow:hidden;}
.list_44 li{float:left;width:100%; margin:0 0 30px 0;line-height:20px; }
.list_44 li span{height:auto;display:block;padding:8px 10px;}

}

.tb_left_im{text-align:left !important;}
.td_bg{background: url(/home/imgs/template/tbody_th.gif) repeat top left;}


.topBox {min-height:65px;}
.topBox .pg_img1{padding-right:10px;}
.topbox .pg_tt {border:1px solid red;clear:both;margin-left:20px;padding-top:40px;float:left}

/* 인증수련활동수정_190830 */
.tb_mk2016 {border-collapse:collapse; width:100%; border-top:2px solid #9380b7; border-bottom:1px solid #c1c5cd; color:#686e70;}
	.tb_mk2016 thead th.first,
	.tb_mk2016 tbody th.first,
	.tb_mk2016 tbody td.first {border-left:0;}
	.tb_mk2016 thead th.last,
	.tb_mk2016 tbody th.last,
	.tb_mk2016 tbody td.last {border-right:0;}
.tb_mk2016 thead th {background:#f7f7f7; color:#303031; padding:8px 4px; border:1px solid #dbdfe4; border-top:none; font-weight:bold; word-break:break-all;}
.tb_mk2016 tbody th {background:url("/home/imgs/template/tbody_th.gif") repeat top left; padding:12px 10px; border:1px solid #e4e7ec; font-weight:normal; color:#4f565b; word-break:break-all;}
.tb_mk2016 thead td,
.tb_mk2016 tbody td {padding:12px 10px; border:1px solid #e4e7ec; text-align:left; word-break:break-all;}
.tb_mk2016 td.gray_c {background:url("/home/imgs/template/tbody_th.gif") repeat top left; text-align:center !important;}
.tb_mk2016 td.gray_l {background:url("/home/imgs/template/tbody_th.gif") repeat top left;}
.tb_mk2016 td img.mk2016 {background-color:#f8f8f8;width:60%;padding:10% 20% 10% 20%;}
.tb_mk2016 td span {display:block;}

@media all and (max-width:767px) {
	.tb_mk2016 {line-height:20px;}
	.tb_mk2016 thead th {padding:5px;}
	.tb_mk2016 tbody th {padding:5px;}
	.tb_mk2016 tbody td {padding:5px;}
}


/* 주민복지 > 아동복지 > 아동친화도시 > 아동친화도시소개 */
.child_img {position: relative;}
.child_img .child_img_01 {width:57%; margin-right:15px;}
.child_img .child_img_02 {width:38.5%;}
.child_p {text-align: center; font-size:16px; color:#444; font-weight:bold; letter-spacing:-1px;}

@media all and (max-width:555px) {
	.child_img .child_img_01 {width:100%; margin-right:0px;}
	.child_img .child_img_02 {width:100%;}
}